<style>
    #logo {
        color: white;
        letter-spacing: 2px;
        -webkit-text-fill-color: transparent;
        -webkit-text-stroke-width: 4px;
        font-family: amatic sc;
        font-size: 50px;
        text-align: center;
    }
    #logo:hover {
        color: #F04923;
    }
    #title {
        font-family: 'Srisakdi', cursive;
        font-weight: bold;
    }
    #nav .a {
        font-family: 'Syncopate', sans-serif;
    }
    li:hover{
       
        margin: 0;
        padding: 0;
        width: 125px;
        border-radius: 5px;
        background-color: rgb(135, 206, 235, 0.8);
      }
</style>

<nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #032540" ;>
    <a class="navbar-brand" href="{{path('first_form') }}">
        <h3 id="logo">KOSO</h3>
        <h3 id="title">H-Emotions</h3>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto" id="nav">
            <li class="nav-item active">
                <a class="nav-link" href="{{path('all_blogs') }}" style="font-family: 'Syncopate', sans-serif;"><b>Read
                        Blogs</b> <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="{{path('form_simple') }}"
                    style="font-family: 'Syncopate', sans-serif;"><b>Create Blog</b><span
                        class="sr-only">(current)</span></a>
            </li>
        </ul>
        <form action="{{path('search')}}" class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" action="{{path('search')}}" type="search" name="search"
                aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav>